#pragma once
#include "Entity.h"
class CS_PeBubbleBrust :
    public Entity
{
public:
    CS_PeBubbleBrust();
    void Step() override;
    int ani_wait = 0;
};

void SetCS_PeBubbleBrust(std::shared_ptr<Entity> parent, float x, float y);